<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="140dp"
    android:layout_height="180dp"
    android:layout_marginEnd="12dp"
    app:cardCornerRadius="16dp"
    app:cardElevation="0dp"
    app:cardBackgroundColor="@android:color/transparent"
    android:foreground="?attr/selectableItemBackground">

    <ImageView
        android:id="@+id/trending_image"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true"
        android:background="@drawable/card_background_rounded"
        android:contentDescription="@string/app_name" />
</androidx.cardview.widget.CardView>

